id: netflix-phish

info:
  name: netflix phishing Detection
  author: rxerium
  severity: info
  description: |
    A netflix phishing website was detected
  reference:
    - https://netflix.com
  metadata:
    max-request: 1
  tags: phishing,netflix,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Watch Netflix films &amp; TV programmes online or stream right to your smart TV, game console, PC, Mac, mobile, tablet and more.'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"netflix.com")'
# digest: 4a0a0047304502204b570f3af8b6cd15483de7cd55afec171e80d1a948a2c47546962cf3cca1e173022100b7608d64790c4e8c008ef1b934d04e0e99e51fd54590b7ae66e91e69bba7c038:922c64590222798bb761d5b6d8e72950